Subject: Re: [PATCH v3 0/7] Gets rid of "if reflog exists, append to it regardless of config settings"

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Oct 2021 11:20:53 -0700

Han-Wen Nienhuys <[email-masked]> writes:

> I had the impression that I addressed all outstanding comments (but
> not sure). Are you waiting for me to do something before this can go
> into 'seen' ?
>
> There is a merge conflict against master, so I'll send a v4 shortly.

Sorry.  I seem to have looked at and commented on the precursor RFC
of this topic, but nobody other than Ævar seems to have commented on
the second iteration and the topic was completely under my radar,
and I do not remember what it was about.

It would be good to have an update for others to see.

Thanks.